Airport + Ibook + Ubuntu Linux

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1
  • Oregistrerad
  • 2005-09-01 21:24

Tja tja. visste inte vilket forum den här tråden skulle hamna under, så jag frågar här.
Har för skojs skulle dragit liv i min gamla ibook 300 mhz, tänkte prova få igång kismet med airport kortet i den
Men nu så fick jag problem under installation med att den "hängde sig" när den kom till delen där den ska installera drivrutiner för airport kortet (under installationen av hela ubuntu) Lätt läst tänkte jag och tog ut kortet, vilket även fungerade... Men nu fattar jag inte alls hur jag får kortet att funka igen.

Ingen här som vet vilka drivrutiner man behöver för att köra Airport på en Ibook 300 mhz med ubuntu (kernel 2.6.10)
och hur installerar man detta isf?

Hoppas någon orkar svara, Mvh //calle

  • Medlem
  • 2005-09-01 22:55

Om det är ett Airport Extreme du har så kan jag meddela att det inte finns någon drivrutin för Linux. Broadcom har inte släppt specifikationerna.
Jag har ingen erfarenhet av Ubuntu men har använt YDL 3 och 4 i Powerbook en del och där fungerar det "gamla" Airportkortet utmärkt. Har för mig att det är ett Hermes chipset men minns tyvärr inte vilken drivrutin som fungerar. Har inte den maskinen tillgänglig men kan ev. kolla och återkomma med lite mer tips.
I min nya Powerbook som jag dualboot'ar med YDL 4 sitter ett Airport Extreme, som alltså inte fungerar, utan där använder jag en USB-ansluten D-Link DWL 122 med drivrutin från linux-wlan-ng (http://www.linux-wlan.org/). Bara 11Mb men fungerar bra. Det bör vara ett alternativ även för dig

mvh/PO

  • Oregistrerad
  • 2005-09-02 08:24

nej jag har vanlig airport (ej extreme) är det ett Hernes chip? okej får jobba vidare på det spåret. har du mer tips vore det grymt upskattat.
Tack så mycket för hjälpen iaf!

  • Oregistrerad
  • 2005-09-02 20:38

jag fick den o starta med orinoco nu. men när jag patchade den för Monitor så gick allt åt helvete, installerar om nu

1
Bevaka tråden